@font-face {
    font-family: 'Shelby';
    src: url('Shelby.woff2') format('woff2'),
        url('Shelby.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shelby';
    src: url('Shelby-Bold.woff2') format('woff2'),
        url('Shelby-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CandideCondensedBold';
    src: url('Candide.woff2') format('woff2'),
        url('Candide.woff') format('woff');
}